DLP-ALC-LIGHTCRAFTER-SDK 的工程一定要用minGw 编译吗?

CMake 后的SDK, vs2010工程,编译时报了一大堆错。

这个工程是不是也需要编译器对C++11的支持?

刚接触DLP,麻烦多多指教。

11 个回复